@charset "UTF-8";

[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}

/* CSS Document */

/* Styles defined by @Stitis for Listing Page */
.page-header-label {
    text-align: left;
    padding: 0px 3px 3px;
    border-bottom: 2px solid #540D0D;
    text-transform: capitalize;
}
.listing-page ul li img {
    cursor: default;
}
.listing-page ul li {
    text-align: -webkit-left;
}
#listItems {
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    background-color: #FFFFFF;
}
.detail-info ul li {
}
.listing-font-family {
    /*font-family: 'Poiret One', cursive;*/
}
.title-info {
    font-size: 18px;
}
.label-tag img {
    cursor: default;
    background-color: #FFFFFF;
    width: 18px;
    height: 18px;
}
.label-tag {
    border-radius: .25em;
    display: inline;
    padding: .05em .3em .05em .4em;
    font-size: 75%;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
}
.label-navy {
    border: 1px solid #337ab7;
    color: #337ab7;
}
.label-grey {
    border: 1px solid #A17777;
    color: #A17777;
}
.label-white {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.label-white img {
    background-color: #17AC5B;
}
.label-phone, .label-phone-on {
    padding: 8px 12px;
    background-color: #FFFFFF;
    color: #5cb85c;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
}
.label-phone {
    background-color: #5cb85c;
    color: #FFFFFF;
    text-decoration: none;
}
.label-phone-span {
    font-size: 11pt;
    font-weight:550;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.font-bold-italic {
    font-style: italic;
}
.wordwrap {
    /* wrap long text and urls */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
}
.user-pic {
    text-align: left;
    padding-left:0px;
    padding-right:0px;
    width: 100%;
    border: 0px solid #000000;
}
.user-pic img {
    width: 100%;
    height: 100%;
}

.detail-info ul {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.detail-info ul li {
    list-style: none;
    /*margin-bottom: 25px;*/
    /*text-align: -webkit-center;*/
}
.list-small-item-text-collapsed {
    color: #777777;
    font-size: 70%;
}
.list-small-item-text-expanded {
    font-size: 70%;
}
.sp-list {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.steps-banner {
    background-color: #02A950;
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 2px;
}
.circle{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding-top: 12px;
    font-weight: bold;
}
.circle-grey {
    background-color: #777777;
    border: 1px solid #929292;
}
.text-white {
    color: #FFFFFF;
}
.line{
    width: 110px;
    height: 1px;
    border-radius: 0px;
    background-color: #forestgreen;
    border: 1px solid #FFFFFF;
}
.steps-table-col {
    padding: 0px;
    vertical-align: middle;
    border-top: 0px;
}
.steps-table-blank-col {
    width: 110px;
}